
#box{
background-color:#F8F8F8;
margin-bottom:14px;
}

#box2{
	background-color:#F8F8F8;
	margin-bottom:14px;
	background-image: url(images/horoscope_bkg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.topstorytitle{
width:84px;
height:21px;
background-color:#CC0000;
background-image:url(images/redcorner.gif);
background-position:right bottom;
background-repeat:no-repeat;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
line-height:21px;
padding-left:9px;
color:#FFFFFF;
}

#boxbodycontent{
padding:10px;
}
.picborder{
border:1px solid #D8D8D8;
margin-bottom:10px;
}
.picborder:hover{
border:1px solid #ABA6CE;
margin-bottom:10px;
}
.picborder2{
border:1px solid #D8D8D8;
}
.picborder2:hover{
border:1px solid #ABA6CE;
}
.maintitle{
font-size:18px;
color:#CC0000;
font-weight:bold;
}
.maintitle:hover{
font-size:18px;
color:#CC0000;
font-weight:bold;
text-decoration:underline;
}
.newscontent{
font-size:12px;
color:#333333;
margin-bottom:6px;
margin-top:8px;
}
#commentbox{
height:35px;
border-top:1px solid #D4CDE1;
line-height:35px;
padding-left:10px;
}
#boxpicleft{
width:121px;
height:85px;
float:left;
}
#boxconetentright{
width:148px;
height:85px;
float:right;
line-height:12px
}
#othernewstitle{
padding-bottom:5px;
}
#othernewstitle a{
color:#2F2F44;
font-weight:bold;
}
#othernewstitle a:hover{
color:#2F2F44;
font-weight:bold;
text-decoration:underline;
}
#othernewsdiscription{
height:35px;
color:#333333;
}
.otherboxstroke{
border-bottom:1px solid #D8D5E9; 
}


.titletxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2F2F44;
	font-weight:bold;
	text-transform: uppercase;
	line-height:23px;
	padding-left:10px;
}

.titletxt2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
font-weight:bold;
}
.titletxt2:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#CC0000;
font-weight:bold;
	text-decoration:none;
}


.link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	text-decoration:none;
	font-weight:bold;
}
.link:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:bold;
	text-decoration:underline;
		}
.link2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration:none;
	font-weight:normal;
}
.link2:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:normal;
	text-decoration:underline;
}

.link3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066b2;
	text-decoration:none;
	font-weight:bold;
	padding-left:10px;
}
.link3:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066b2;
	font-weight:bold;
	text-decoration:underline;
	padding-left:10px;
		}

.link4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066b2;
	font-weight:bold;
	background-image: url(images/arrow3.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right:19px;
	text-transform: uppercase;
}
.link4:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066b2;
	font-weight:bold;
	background-image: url(images/arrow3.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right:19px;
	text-decoration:underline;
	text-transform: uppercase;
}

/* blog content start here */
.blogbg{
	background-image: url(images/blognum.gif);
	background-repeat: no-repeat;
	width:24px;
	height:24px;
	display:block;
	float:left;
	text-align:center;
	line-height:24px;
	color:#FFFFFF;
	font-weight:bold;
	margin-top:3px;
}

.blogcontent{
float:right; padding-right:30px; width:205px;
}

.blogcontentdetails{
float:right; padding-right:10px; width:554px;
}
.blogcontentdetails2{
float:right; padding-right:10px; width:585px;
}
#blogsection{

}

.blogline{
border-top:1px solid #D7DADF;
height:1px;
padding-bottom:10px;
}
.blogtitle{
color:#CC0000;
font-size:14px;
font-weight:bold;
height:35px;
margin-top:8px;
}
.blogtitle2{
font-family:Arial, Helvetica, sans-serif;
height:100%;
color:#333333;
font-size:22px;
font-weight:bold;
margin-bottom:10px;
}
#viewarchive{
width:98px;
height:22px;
background-color:#8DB6E9;
background-image:url(images/viewarchive.jpg);
background-repeat:no-repeat;
background-position:right bottom;
display:block;
font-family:Arial, Helvetica, sans-serif;
color:#ffffff;
text-transform:uppercase;
font-weight:bold;
font-size:11px;
text-align:center;
line-height:22px;
margin-left:42px;
text-decoration:none;
}

#viewarchive:hover{
width:98px;
height:22px;
background-color:#8DB6E9;
background-image:url(images/viewarchive.jpg);
background-repeat:no-repeat;
background-position:right bottom;
display:block;
font-family:Arial, Helvetica, sans-serif;
color:#000000;
text-transform:uppercase;
font-weight:bold;
font-size:11px;
text-align:center;
line-height:22px;
margin-left:42px;
text-decoration:none;
}
#blogreadmore{
color:#c20000;
font-weight:bold;
font-size:11px;
height:14px;
float:right;
}

/* blog content end here */
#sublinks {
float: left;
text-align:left;
padding-left:10px;
padding-top:10px;
}

#sublinks ul {
list-style-type: none;
padding: 0 0 10px 0;

}

#sublinks ul {
list-style-type: none;
padding: 0 0 10px 0;

}

#sublinks li {

	padding-left:12px;
	line-height:14px; 
	padding-bottom:3px;
	background-image: url(images/arrow2.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	
}
#sublinks li:hover {
	padding-left:12px;
		line-height:14px; 
	padding-bottom:3px;
	background-image: url(images/arrow2_over.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	
}	
#sublinks li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0066b2;
	text-decoration: none;
	


	}
	
	#sublinks li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0066b2;
	text-decoration: underline;


	}
	
	
	
.linegap {
padding-left:3px;
padding-right:3px;
}
.txtred {
color:#990000;
}
h1{
}
.gh14{
height:14px;
clear:both;
}
.gw14{
height:14px;
clear:both;
}
.he1{
height:1px;
clear:both;
}
.he2{
height:2px;
clear:both;
}
.he3{
height:3px;
clear:both;
}
.he4{
height:4px;
clear:both;
}
.he6{
height:6px;
clear:both;
padding:0px;
margin:0px;
}
.he7{
height:7px;
clear:both;
}

.he8{
height:8px;
clear:both;
}
.he9{
height:9px;
clear:both;
}
.he10{
height:10px;
clear:both;
}
.he12{
height:12px;
clear:both;
}
.he25{
height:25px;
clear:both;
}
.he40{
height:40px;
clear:both;
}

.border{
border:1px solid #B9B4DB;
}
.border2{
border:1px solid #D8D8D8;
}


.newspicbx{
width:100px;
height:67px;
padding-top:5px;
background-color:#D4D4D4;
text-align:center;
display:block;
float:left;
}
.newspicbx:hover{
width:100px;
height:67px;
padding-top:5px;
background-color:#BCBCBC;
text-align:center;
display:block;
float:left;
}
.newscon2{
float:right; padding-left:8px; width:170px;
}
.newscon2b{
float:right; padding-left:8px; width:470px;
}
.newscon2c{
float:right; padding-left:8px; width:480px;
}
.newstitle2{
font-weight:bold;
color:#0066b2;
}
.newstitle2:hover{
font-weight:bold;
color:#0066b2;
}
.newstitle3{
font-weight:bold;
color:#0066b2;
}
.newstitle3:hover{
font-weight:bold;
color:#0066b2;
}
.newstitle4{
font-weight:bold;
color:#000000;
}
.newstitle4:hover{
font-weight:bold;
color:#333333;
}
.blogcontent{
float:right; padding-right:30px; width:205px;
}

#shopping{
height:254px;
background-color:#FFFFFF
}
#recentblog{
height:345px;
background-color:#FFFFFF
}


.pollques{
font-size:18px;
color:#2F2F44;
padding-bottom:10px;
font-weight:bold;
}
.pollans {
font-size:14px;
font-weight:bold;
color:#333333;
padding-bottom:10px;
}

.txtans{
line-height:25px;
clear:both;
}
.picprograms {
float:left;
margin-right:13px;
margin-bottom:13px;
}
.programtxt1{
font-size:14px;
font-weight:bold;
color:#2F2F44;
padding-bottom:5px;
}
.programtxt2{
	font-size:9px;
	color:#CC0000;
	text-transform: uppercase;
}
.programtxt3{
font-size:11px;
font-weight:bold;
color:#333333;
padding-bottom:13px;
}
.programtxt4{
	font-size:11px;
	font-weight:bold;
	color:#333333;
	text-transform: uppercase;
	line-height:12px;
}
.programtxt5{
font-size:11px;
font-weight:normal;
color:#2F2F44;
padding-bottom:3px;
}
.programtxt6{
font-size:14px;
font-weight:bold;
color:#2F2F44;
}

#probrambox{
border-top:1px solid #D4CDE1;
line-height:35px;
padding-left:10px;
padding-top:8px;
padding-bottom:8px;
}
.otherprogram {
width:230px;
height:20px;
padding:0px;
margin:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding-left:4px;
color:#666666;}

.clear{
clear:both;
}
/* next page */
#nextback{
background-color:#E5E5E5; height:16px; padding:3px;
}

#nextback a{
color:#333333;
}

#nextback a:hover{
color:#000000;
}


/* shopping start */
#shoppinggap{
width:18px;
height:150px;
float:left;
}
#shoppinggap2{
width:32px;
height:150px;
float:left;
}
#shoppingbx{
width:100px;
height:150px;
float:left;
text-align:center;
}

.shoptitle{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
font-weight:bold;
height:20px;
}

.shoppic{
border:1px solid #c20000;
margin-bottom:7px;
}

.shopprice{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#c20000;
}
.viewmore{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#0D4373;
}
.viewmore a {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#0D4373;
text-decoration:underline;
}
.viewmore a:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#0D4373;
text-decoration:none;
}
/* shopping end */
.morebtn{
	height:24px;
	color:#0066b2;
	font-size:12px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/arrow5.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right:15px;
	margin-left:108px;
}
.morebtn:hover{
	height:24px;
	color:#000000;
	font-size:12px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/arrow5.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right:15px;
	margin-left:108px;
}
.cssform p{
width: 278px;
clear: left;
margin: 0;
padding: 3px 0 10px 0;
margin:0px;
height: 12px;
}

.cssform input[type="text"]{ /*width of text boxes. IE6 does not understand this attribute*/
width: 180px;
color:#797979;
padding-left:3px;
}

.cssform textarea{
width: 250px;
height: 150px;
}

/*.threepxfix class below:
Targets IE6- ONLY. Adds 3 pixel indent for multi-line form contents.
*/

* html .threepxfix{
margin-left: 3px;
}



.titlebx4{
	font-size:12px;
	color:#262639;
	font-weight:bold;
	text-transform: uppercase;
	padding-bottom:5px
}
.titlebx4txt{
	font-size:11px;
	color:#262639;
	font-weight:normal;
	padding-bottom:10px;
}
.titlebx4txtb{
	font-size:11px;
	color:#262639;
	font-weight:normal;
	line-height:19px;
}

#title{
	height:19px;
	background-image: url(images/footer_link_line.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-size: 14px;
	font-weight: bold;
	color: #D5D8DD;
	text-decoration: none;
	text-transform: uppercase;
	padding:0px;
	line-height:14px;
}

/*  top sotry news */
#topstorypic {
width:287px;
height:203px;
float:left;
margin-right:11px;
}
#topstorypicsub {
width:296px;
height:193px;
float:left;
margin-right:11px;
}

#topstorybx{
float:left;
width:304px;
}
#topstorybxsub{
float:left;
width:294px;
}
.topstorytit{
font-size:18px;
font-weight:bold;
color:#0C0C17;
padding-bottom:6px;
}
.topstorytit a{
font-size:18px;
font-weight:bold;
color:#0066b2;
padding-bottom:6px;
}
.topstorytitsub{
font-size:24px;
font-weight:bold;
color:#333333;
padding-bottom:6px;
padding-top:9px;
line-height:26px;
}

.topstorydiscription{
font-size:12px;
font-weight:normal;
color:#333333;
height:135px;
overflow:hidden;
line-height:14px;
padding-bottom:6px;
}



.othertopstory{
	font-size:12px;
	color:#2F2F44;
	text-transform: uppercase;
	font-weight:bold;
	padding-bottom:8px;
}

#otherstorylink{
height:31px;
}
#otherstorybox{
width:605px;
height:100%;
background-image:url(images/story_bkg.jpg);
background-repeat:repeat-y;
}
#otherstoryboxb{
width:605px;
}
.otherstoryboxbotm{
background-image:url(images/story_bottom.jpg);
background-repeat:no-repeat;
height:13px;
width:605px;
clear:both;
}

.otherstoryboxtop{
background-image:url(images/story_top.jpg);
background-repeat:no-repeat;
height:13px;
width:605px;
}

.otherstoryboxcontent {
height:100%;
padding-left:12px;
padding-right:12px;
}

.otherstoryboxcontentb {
padding-right:12px;
height:100%;
}
#commentbx {
padding-left:12px;
padding-right:12px;
color:#666666;
}
#newscomments{
width:605px;
}
#newswritecomments{
width:605px;
display:none;

}

.commentformname{
width:150px; float:left; margin-top:8px; margin-bottom:8px;
}
.commenformtxtbox{
width:320px; float:right; margin-top:8px; margin-bottom:8px;
}
.commentformnameb{
width:150px; float:left; margin-top:8px; margin-bottom:8px; height:110px;
}
.commenformtxtboxb{
width:320px; float:right; margin-top:8px; margin-bottom:8px; height:110px;
}
.commentformfeildbox{
width:292px; border:1px solid #D5D5D5; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; min-height:18px; line-height:18px;
}
.commentformfeildboxb{
width:192px; border:1px solid #D5D5D5; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; min-height:18px; line-height:18px;
}
.comments{
clear:both;
width:500px;
padding-bottom:10px;
padding-top:10px;
}
.commentline{
border-bottom:1px solid #D7DADF;
height:1px;
}
#writebox {
padding-left:12px;
padding-right:12px;
padding-top:10px;
}
#story-menu{
float:left;
height:29px;
overflow:hidden;
}
#story-menu ul
{
list-style: none;
padding: 0;
margin: 0;
height:38px;
} 

#story-menu li
{
float: left;
margin-left: 0px;
height:29px;
} 
#story-menu li a
{
	height: 29px;
	float: left;
	color: #ffffff;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	text-align: center;
	line-height:29px;
	background-color:#AFAFAF;
	padding-left:10px;
	padding-right:10px;
		text-transform: uppercase;
	border-right:2px solid #ffffff;
} 
#story-menu li a.active, #story-menu a:hover {
	line-height: 29px;
	float: left;
	color: #333333;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	text-align: center;
	line-height:29px;
	padding-left:10px;
	padding-right:10px;
	background-color:#DBDBDB;
		text-transform: uppercase;
	border-right:2px solid #ffffff;
} 
#story-menu li a.activeb{
	line-height: 29px;
	float: left;
	color: #FFFFFF;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	text-align: center;
	line-height:29px;
	padding-left:10px;
	padding-right:10px;
	background-color:#E6C74D;
		text-transform: uppercase;
	border-right:2px solid #ffffff;
} 

.yellowcolor {
	background-color:#E6C74D;
	line-height: 29px;
	float: left;
	color: #FEFEFF;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	text-align: center;
	line-height:29px;
	padding-left:10px;
	padding-right:10px;
	float:left;
	text-transform: uppercase;
}
.yellowcolor:hover {
	background-color:#E6C74D;
	line-height: 29px;
	float: left;
	color: #333333;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	text-align: center;
	line-height:29px;
	padding-left:10px;
	padding-right:10px;
	float:left;
	text-transform: uppercase;
}

#topstorydetails{

}

.topsotybkg{
background-color:#D7DADF;
height:193px;
margin-bottom:2px;
}

#subpagenewscontent{
padding-top:20px;
padding-bottom:5px;
color:#333333;
}

#subpagenewscontent1{
padding-bottom:5px;
color:#333333;
}

.searchtxt {
font-size:18px;
color:#666666;
border-bottom:1px solid #AFAFAF;
padding-top:10px;
margin-bottom:25px;
height:25px;

}

.newsresults{
color:#CC0000;
font-size:14px;
font-weight:bold;
padding-bottom:15px;
}
/*  top sotry END */

/* Share Tool start here */
#sharetool{
height:29px;
background-color:#E3E3E5;
padding-left:7px;
padding-right:7px;
color:#666666;
}

#sharetool a{
line-height:29px;
font-size:11px;
color:#666666;
}
#sharetool span{
padding-left:3px;
padding-right:3px;
}

.sharelink1{
width:212px;
float:left;
text-align:center;
}
.sharelink2{
width:92px;
float:left;
text-align:center;
}
.sharelink3{
width:70px;
float:left;
height:29px;
line-height:29px;
font-size:11px;
}
.sharelink4{
width:45px;
float:left;
height:21px;
padding-top:5px;
font-size:11px;
}
.share{
width:125px;
padding-top:6px;
float:left;
}
.sharebrk{
background-image:url(images/sharelinebrk.jpg);
background-repeat:no-repeat;
background-position:center;
width:15px;
height:29px;
float:left;
}
/* Share Tool end here */

/* Other Results */
#otherresults{
padding-top:10px;
padding-bottom:20px;
}
.othrres{
font-size:14px;
color:#CC0000;
font-weight:bold;
height:33px;
}

#searchresultbox{
height:215px;

}

#searchpic{
float:left;
width:214px;
height:152px;
border:1px solid #9F9F9F;
margin-bottom:50px
}

#searchdis{
width:367px;
float:right;
}
.srchurl{
height:30px;
}

.srchurl a{
font-size:18px;
color:#CC0000;
font-weight:bold;
line-height:18px;
}

.sreachdiscruption{
}

.tag{
line-height:24px;
}
.tag12{
font-size:12px;
}
.tag14{
font-size:14px;
}
.tag16{
font-size:16px;
}
.tag18{
font-size:18px;
}
.tag20{
font-size:20px;
}
.tag22{
font-size:22px;
}
.tag24{
font-size:24px;
}
/* google ad sence start */
#googleadsence1{
height:249px;
padding:12px;
font-size:30px;
color:#CCCCCC;
border:1px solid #CCCCCC;
}





/* footer start */
/* 
#footer{
	background-image: url(images/footer_bkg.jpg);
	background-repeat: repeat-x;
	height:191px;
	color:#ffffff;
	background-color:#2C2C41;
	
}

#footerbox{
width:956px;
margin-left:auto;
margin-right:auto;
padding-top:12px;
}
#footerlink {
height:148px;
overflow:hidden;
}
#footerbx1{
width:194px;
float:left;
}
#footerbx2{
width:169px;
float:left;
}
#footerbx3{
width:290px;
float:left;
}
#footerbx3a{
width:180px;
float:left;
}
#footerbx3b{
width:104px;
float:left;
}
#footerbx4{			
padding:12px;
width:274px;
height:92px;
background-color:#EAEAEB;
border:1px solid #ABA6CB;
float:right;
}
#footerlinkslist {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #f7f7f7;
float: left;
text-align:left;

}

#footerlinkslist ul {
list-style-type: none;
padding: 10px 0 10px 0;

}

#footerlinkslist li {
	line-height:20px;
	background-image: url(images/footer_link_line.png);
	background-repeat: no-repeat;
	height:20px;
	background-position: left bottom;
	min-width:95px;
}
#footerlinkslist li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #A8A8C4;
	text-decoration: none;
}
	
#footerlinkslist li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
	
	

#copyright {
height:32px;
line-height:32px;
font-size:12px;
color:#909090;
}
#copyright a {
font-size:12px;
color:#909090;
}
#copyright a:hover {
font-size:12px;
color:#909090;
text-decoration:underline;
}
#copyright span {
padding-left:5px;
padding-right:5px;
}
 */
/* footer end */


/*  Ad start here */
#adheader{
float:left; width:468px; height:60px; margin-left:50px; margin-top:4px;  background-color:#ffffff;
}

#ad{
width:300px;
height:250px;
overflow:hidden;
margin-bottom:14px;
}
#adsubpage {
width:592px;
padding-top:10px;
padding-bottom:10px;
overflow:hidden;
}
#adbottombanner{
width:728px;
height:90px;
margin-left:auto;
margin-right:auto;
border:1px solid #cccccc;
background-color:#FFFFFF;
text-align:center;

margin-bottom:16px;
}

#adtopbanner{
width:728px;
height:90px;
margin-left:auto;
margin-right:auto;
margin-top:10px;
margin-bottom:10px;
text-align:center;
border:1px solid #cccccc;
background-color:#FFFFFF;
}


/*  Ad end here */
